<?php
// Информация о товарах в рюкзаке
if (isset($_GET['inf']))
{
$inf_id=intval($_GET['inf']);
$tovar=mysql_fetch_assoc(mysql_query("SELECT * FROM `rukzak` WHERE `id`='$inf_id' AND `uid`='$user[id]'"));
  if(!$tovar)
  {
    mset_err("Вещь не найдена!");
    header("Location: ?l=rukzak"); exit;
  }
}
$patron=false;
if($tovar['type']=='loruz' or $tovar['type']=='oruz')
{
$patron=mysql_fetch_assoc(mysql_query("SELECT * FROM `tovar` WHERE `type`='patron' AND `incode`='$tovar[patron]' LIMIT 1"));
}



$_SESSION['title']="Инфо $tovar[name] ";
heads($headers_page, $set_ob_start);   //подключение шапки
if($user)include_once SYS."/navmenu.php";
$full_massa=($tovar['kol']*$tovar['massa']);
//
echo "<div class='c03'>";
$path=M."/img/tov";
echo "<img src='$path/$tovar[ico]' alt='*' /><br />\n";
echo $tovar['type_name']!=''?"Тип ".$tovar['type_name']."<!-- --><br />\n":null;
echo $tovar['name']!=''?"".$tovar['name']."<!-- --><br />\n":null; 
echo $tovar['massa']?"Масса единицы ".$tovar['massa']." кг.<!-- --><br />\n":null;
echo $tovar['price']?"Цена единицы ".$tovar['price']." руб.<!-- --><br />\n":null;
echo $tovar['kol']?"Количество в позиции ".$tovar['kol']." шт.<!-- --><br />\n":null;
echo isset($tovar['minlev'])?"Уровень ".$tovar['minlev']."<!-- --><br />\n":null;
if ($tovar['type']=='loruz' or $tovar['type']=='oruz')echo "Выстрелов ".$tovar['skor']." за ход<!-- --><br />\n";
echo $tovar['povrej']?"Повреждение ".$tovar['povrej']." за выстрел<!-- --><br />\n":null;
if ($tovar['type']=='loruz' or $tovar['type']=='oruz') echo "Точность  ".($tovar['tochn'])."% <!-- --><br />\n";
echo $tovar?"Состояние (".$tovar['dolgov']."/".$tovar['maxdolg'].")<!-- --><br />\n":null;
echo $tovar['bron']?"Защита ".$tovar['bron']." за ход<!-- --><br />\n":null;
echo $tovar['antirad']?"Радиозащита ".$tovar['antirad']."<!-- --><br />\n":null;
echo $tovar['antihim']?"Химзащита ".$tovar['antihim']."<!-- --><br />\n":null;
echo $tovar['antipsi']?"Пси защита ".$tovar['antipsi']."<!-- --><br />\n":null;
echo $tovar['antitermo']?"Термозащита ".$tovar['antitermo']."<!-- --><br />\n":null;
echo $tovar['plener']?"Восстановление энергии ".$tovar['plener']."<!-- --><br />\n":null;
echo $tovar['pllive']?"Восстановление здоровья ".$tovar['pllive']."<!-- --><br />\n":null;
echo $full_massa>$tovar['massa']?"Общая масса ".$full_massa." кг.<!-- --><br />\n":null;
if ($patron and ($tovar['type']=='loruz' or $tovar['type']=='oruz')) echo "Используемые патроны $patron[name] ";
echo "</div>";




#echo $full_massa>$tovar['massa']?"Общая масса ".$full_massa." кг.<!-- --><br />\n":null;
/*
patron
*/
echo "<div class='menu'><a href='?l=rukzak'>рюкзак</a></div>";
?>
